/* @group Font-Face */

@font-face {
  font-family: 'Gotham-Book';
  src: url('/global-new/fonts/book-webfont.eot');
  src: url('/global-new/fonts/book-webfont.eot?#iefix') format('embedded-opentype'),
     url('/global-new/fonts/book-webfont.woff') format('woff'),
     url('/global-new/fonts/book-webfont.ttf') format('truetype'),
     url('/global-new/fonts/book-webfont.svg#Gotham-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham-Medium';
  src: url('/global-new/fonts/medium-webfont.eot');
  src: url('/global-new/fonts/medium-webfont.eot?#iefix') format('embedded-opentype'),
     url('/global-new/fonts/medium-webfont.woff') format('woff'),
     url('/global-new/fonts/medium-webfont.ttf') format('truetype'),
     url('/global-new/fonts/medium-webfont.svg#Gotham-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}



/* @end */

/* @group Basics */

/* MICRO CLEARFIX HACK */
.cf:before, .cf:after {content:""; display:table} /* For modern browsers */
.cf:after {clear:both}
.cf {zoom:1} /* For IE 6/7 (trigger hasLayout) */

.clear {clear: both;height: 1px;}
.clearleft {clear: left;height: 1px;}
.clearright {clear: right;height: 1px;}
.infinity {width: 100%;overflow: hidden;min-width: 974px;min-height: 100%;position: relative;}

body {background: url(/global-new/images/templates/bg-toolbar.gif) repeat-x; line-height: 1.5em;}
a {color: #053b80;}
a:hover {text-decoration: none;}
p, ul, ol, dl {margin-bottom: 1em;}
ul, ol {margin-left: 3em;}
ul li {list-style-type: disc;}
ol li {list-style-type: decimal;}
dl dt {font-weight: bold;}
dl dd {margin-left: 1.5em;}

strong {font-weight: bold;}
em {font-style: italic;}

h1, h2, h3, h4, h5, h6 {line-height: 1.25em;}
h1 {font-family: Gotham-Medium;font-size: 182%; color: #053b80; margin-bottom: 1em;}
h2 {font-family: Gotham-Medium;font-size: 123.1%; color: #053b80; margin-bottom: 0em;}
h3 {font-weight: bold; font-size: 108%; margin-bottom: 0em;}
h4 {font-family: Gotham-Medium; color: #053b80; margin-bottom: 0em;}
h5, h6 {font-weight: bold; margin-bottom: 1em;}

hr {margin: 1em 0;}

table {border: solid 1px #d6e0eb; border-right: none; border-left: none; margin-bottom: 1em;}
th, td {padding: 5px 10px; border-bottom: solid 1px #d6e0eb;}
th {font-weight: bold; text-align: center; background: #d6e0eb;}
td {background: #FFF;}
tr:last-child td {border: none;}

form {margin-bottom: 1em;}
fieldset {border: solid 1px #d6e0eb; padding: 1em 2em 1em;}
legend {font-family: Gotham-Medium;font-size: 123.1%; color: #053b80;}

blockquote {font-size: 123.8%; margin-bottom: 1em;}
pre p {white-space: normal;}

a.more {display: block; background: url(/global-new/images/templates/css-sprites.png) no-repeat 0 -329px; width: 95px; height: 19px; padding: 1px 0 0 10px; font-family: Gotham-Medium; font-size: 85%; text-transform: uppercase; color: #FFF; text-decoration: none;}
a.cat {padding: 0 3px; border: solid 1px #FFf; margin: 0 3px 3px 0; display: block; float: left; text-decoration: none; font-size: 85%;}
a.cat:hover {background: #e1e8f0; border: solid 1px #e1e8f0;}
div.categories {margin: 0 0 2em 0; overflow: hidden;}

.left {float: left;}
.right {float: right;}
.photo {border: solid 5px #dee3e9;}
img.left {margin: 0 1em 1em 0;}
img.right {margin: 0 0 1em 1em;}
img.border {border: solid 5px #dee3e9;}

/* @end */

/* @group Header */

#hd {position: relative;}

.logo {display: block;width: 319px;height: 144px;background: url(/global-new/images/templates/css-sprites.png) no-repeat;text-indent: -9999px;}

/* @group Toolbar */

ul.toolbar {float: right; font-size: 93%; margin: 0.75em 0;}
ul.toolbar li {display: inline; margin-left: 1em;}
ul.toolbar a {color: #333; text-decoration: none;}
ul.toolbar a:hover {text-decoration: underline;}

/* @end */

/* @group Main Navigation */

.top-bar {background: url(/global-new/images/templates/bg-main-nav.jpg) no-repeat 0 5px; overflow: hidden; height: 55px; margin-bottom: 0.769em;}
.nav ul {height: 55px; font-family: Gotham-Book; margin: 0;}
.nav ul li {list-style: none; float: left; margin: 0 0.5em;}
.nav ul a {display: block; color: #FFF; text-decoration: none; height: 55px; line-height: 55px; padding: 0 0.5em;}
.nav ul a:hover, .nav ul li.sfHover a {color: #053b80; background: #e8e8e8;}
.nav ul li ul {position: absolute;background: #e8e1d1; visibility: hidden; z-index: 9; height: auto;
-moz-border-radius-topleft: 0px;
-moz-border-radius-topright: 0px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5pxpx;
-webkit-border-radius: 0px 0px 5px 5px;
border-radius: 0px 0px 5px 5px;}
.nav ul li.sfHover ul li {float: none;margin: 0;border-bottom: dotted 1px #c5bfb2;padding: 0.25em 0;}
.nav ul li.sfHover ul li:last-child {border-bottom: none;}
.nav ul li.sfHover ul a {height: auto;line-height: 100%;display: inline;color: #625d50;}
.nav ul li.sfHover ul a:hover {color: #053b80;}

/* @end */

/* @group Search */

form.search {float: right; margin: 15px;}
form.search input[type=text] {border: solid 1px #fff;height: 28px;width: 140px;padding: 0 5px;background: #FFF url(/global-new/images/templates/css-sprites.png) no-repeat 130px -146px;}

/* @end */

/* @end */

/* @group Banner */

#banner {height: 380px; margin-bottom: 0.769em;}
.banner-right {width: 240px;float: right;}
ul.care-items {background: url(/global-new/images/templates/bg-care-items.gif) no-repeat #999;
text-transform: uppercase; height: 380px; margin: 0; -moz-border-radius-topleft: 0px; -moz-border-radius-topright: 5px; -moz-border-radius-bottomright: 5px; -moz-border-radius-bottomleft: 0px; -webkit-border-radius: 0px 5px 5px 0px; border-radius: 0px 5px 5px 0px; font: 108% Gotham-Medium; }
ul.care-items li {list-style: none;}
ul.care-items li:first-child {border-top: none;}
ul.care-items li:last-child {border-bottom: none;}

ul.care-items a {height: 38px; line-height: 36px; color: #fff; text-decoration: none; text-shadow: -1px -1px 0px #a8a49a; display: block; padding: 0 0 0 18px;}
ul.care-items a:hover {text-decoration: underline;}


/* @end */

/* @group Home Content */

/* @group Content 1 */

.home .content-1 {background: #e8e8e8 url(/global-new/images/templates/bg-home-columns-2-shw.jpg) repeat-x center top; margin-bottom: 2em; padding-bottom: 0.769em; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}

/* @group Column 1 */

.content-1 .col1, .content-1 .col3 {min-height:510px; height:auto !important; height:510px;}

.content-1 .col1 {
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 0px;
-moz-border-radius-bottomright: 0px;
-moz-border-radius-bottomleft: 0px;
-webkit-border-radius: 5px 0px 0px 0px;
border-radius: 5px 0px 0px 0px;}

.content-1 .col3 {
-moz-border-radius-topleft: 0px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 0px;
-moz-border-radius-bottomleft: 0px;
-webkit-border-radius: 0px 5px 0px 0px;
border-radius: 0px 5px 0px 0px;}

.find-hosp {margin-left: 20px;}
.find-hosp h2 {padding: 20px 0; margin-bottom: 1em;}
.find-hosp ul {margin-left: 0;}
.find-hosp ul li {list-style: none; margin-bottom: 0.25em;}
.find-hosp a {color: #000;}

ul.tabs {background: #053b80; font-family: Gotham-Medium; overflow: hidden; margin: 0 0 0 20px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 0px;
-moz-border-radius-bottomleft: 0px;
-webkit-border-radius: 5px 5px 0px 0px;
border-radius: 5px 5px 0px 0px;}
ul.tabs li {list-style: none; float: left; width: 50%; cursor: pointer;}
ul.tabs li a{color: #c2d1e1;text-decoration: none; padding: 5px 15px; display: block; height: 38px;
-webkit-box-shadow: inset 0px 0px 10px 1px #0b2b58;
-moz-box-shadow: inset 0px 0px 10px 1px #0b2b58;
box-shadow: inset 0px 0px 10px 1px #0b2b58;}
ul.tabs li:first-child a {padding: 15px 14px; height: 18px;}
ul.tabs li.active a {background: #053b80;color: #FFF;
-webkit-box-shadow: inset 0px 0px 0px 0px #224064;
-moz-box-shadow: inset 0px 0px 0px 0px #224064;
box-shadow: inset 0px 0px 0px 0px #224064;}

.tab_container {background: #053b80; color: #FFF; padding: 1em; margin: 0 0 0 20px; line-height: 130%;
-moz-border-radius-topleft: 0px;
-moz-border-radius-topright: 0px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
-webkit-border-radius: 0px 0px 5px 5px;
border-radius: 0px 0px 5px 5px;}
.tab_container a {color: #FFF;}
.tab_container ul {margin: 0;}
.tab_container ul li {list-style: none; margin: 8px 0;}
.tab_container ul li.phone {font-weight: bold; background: url(/global-new/images/templates/css-sprites.png) no-repeat 0 -469px; padding-left: 20px;}

/* @end */

/* @group Column 2 */


.home-news {background: #fff; color: #000; position: relative; z-index: 9; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; margin-top: 0.5em;}
.home-news h2 {padding: 20px 10px 10px 20px; font-size:150%;}
.home-news p {padding: 0 10px 0 20px;}
.home-news h3 {margin: 0; font-size: 100%;}
.home-news a {color: #000; font-weight:bold;}
.date-author {text-transform: uppercase; font-size: 77%; display: block;}
.home-news ul {margin: -20px 0 10px 0;}
.home-news li {border-bottom: 2px solid #e3e9f1; list-style: none; clear: both; margin: 0; padding: 1.538em; min-height:76px; height:auto !important; height:76px;}
.home-news li:last-child {border: none;}
.home-news img {float: left; border-style:solid; border-width:5px; border-color:#f1f1f1;}
.home-news li div {margin-left: 96px;}


/* @end */

/* @group Column 3 */

.channel {margin-right: 15px;}
.channel h2 {padding: 20px 0; margin-bottom: 1em;}
.channel ul {margin: 1em 0 0;}
.channel ul li {list-style: none; text-transform: uppercase; font-size: 85%; border-bottom: dotted 1px #053b80;background: url(/global-new/images/templates/css-sprites.png) no-repeat 220px -298px; line-height: 29px; height: 29px;}
.channel ul li a {text-decoration: none;}
.channel ul li a:hover {color: #000;}


/* @end */



/* @end */

/* @group Content 2 */

.content-2 {margin: 0 0 3em 20px;}
.content-2 h4 {font-size: 182%;}
.content-2 a.more {float: right;}

/* @end */

/* @end */

/* @group Landing Page */

.landing #bd {margin: 0 0 2em;}
.landing #banner {height: 250px; margin-bottom: 10px;}
.landing #banner ul.tabs, .landing #banner .tab_container {width: 240px; float: right; clear: right; margin: 0;}
.landing #banner .tab_container {width: 214px; height: 176px;}
.landing-banner {width: 720px;}

/*.landing #bd #yui-main .yui-b .yui-gf div.first {background: #e8e8e8;}*/

/* @end */

/* @group Body Pages */

.main {padding-top: 1.5em;}
.small-col .main {padding: 1.5em 60px 0;}
.two-cols #bd #yui-main .yui-b {background: none;}

.two-cols .main {margin-right: 1em;}
.one-col .main {margin-right: 1em; margin-left: 1em;}

#yui-main {background: url(/global-new/images/templates/bg-rightcol-border.gif) repeat-y left top;}

.content-wrap {border-bottom: 1px solid #e8e8e8; padding-bottom: 1em;}
.landing.one-col .content-wrap {background: url(/global-new/images/templates/bg-rightleftcol-border.gif) repeat-y left top;}
.landing .content-wrap, .two-cols .content-wrap {background: url('/global-new/images/templates/bg-left-col.gif') repeat-y left top;}


/* @group Crumbtrail */

.crumbtrail {font-size: 85%;background: url(/global-new/images/templates/bg-title-shw.png) repeat-x 0 top; height: 36px; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; -moz-border-radius-bottomright: 0px; -moz-border-radius-bottomleft: 0px; -webkit-border-radius: 5px 5px 0px 0px; border-radius: 5px 5px 0px 0px;}
.crumbtrail ul {padding: 8px 15px; margin: 0;}
.crumbtrail ul li {list-style: none; display: inline-block; zoom:1; *display:inline; font-weight: bold; color: #053b80;}
.crumbtrail a {background: url(/global-new/images/templates/icn-arrow.gif) no-repeat right center; padding: 0 20px 0 0; margin: 0 5px 0 0; font-weight: normal;}



/* @end */

/* @group Left Column */

.left-col {width: 173px;}
.left-col .content {padding: 0 1em;}
.left-col .content ul {margin-left: 1.3em;}

/* My Comment */

/* @group Side Navigation */

.side-nav ul {margin: 0 0 1em; padding: 1em 0 0;}
.side-nav ul li {list-style: none; font-weight: bold;}
.side-nav ul li a {display: block; list-style: none; text-decoration: none; padding: 5px 1em 6px;}
.side-nav ul li a:hover, .side-nav ul li.active a {background: #053b80 url(/global-new/images/templates/bg-side-nav-hover.gif) no-repeat right center; color: #FFF;}
.side-nav ul li ul {margin: 0.75em 0.5em 0.5em 2em; font-size: 85%; padding: 0;}
.side-nav ul li ul li {margin-bottom: 0.75em; line-height: normal}
.side-nav ul li.active ul li a {background: none; color: #053B80; display: inline; font-weight: normal; padding: 0;}
.side-nav ul li ul li a:hover, .side-nav ul li ul li a:hover {text-decoration: underline;}
.side-nav ul li ul li.active a {font-weight: bold;}
.side-nav ul li ul li ul {font-size: 100%;}
.side-nav ul li.active ul li.active ul li a {font-weight: normal;}
.side-nav ul li ul li ul li.active a {font-weight: bold;}


/* @end */




/* @end */

/* @group Tool Box */

.tool-box {float: right; margin: 0 0 0 1em; background: #e8e8e8; padding: 10px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
.tool-box ul {margin: 0 0 0.5em;}
.tool-box li {list-style: none; font-size: 85%; color: #4e4b44; padding: 0 0 0 23px;background: url(/global-new/images/templates/css-sprites.png) no-repeat 0 -617px; margin: 5px 0;}
.tool-box li#resize-fonts img {float: right;}
.tool-box li#print {background-position: 0 -641px;}
.tool-box li#email {background-position: 0 -664px;}
.tool-box li#find-events {background-position: 0 -689px;}
.tool-box li#find-a-doctor {background-position: 0 -712px;}
.tool-box li#make-appoinment {background-position: 0 -736px;}
.tool-box li a {color: #4e4b44; text-decoration: none;}
.tool-box li a:hover {text-decoration: underline;}
.tool-box img.ad {float: left;}



/* @end */

/* @group Channel Box */

.channel-wide {background: #b8c8dc; padding: 0 1em 1em; overflow: hidden;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}

.channel-wide h2 {background: url(/global-new/images/templates/bg-title-shw-2.png) repeat-x; line-height: 36px; margin: 0 -13px 1em; padding: 0 1em;}
.channel-wide .player {float: left; margin: 0 1em 0 0;}
.channel-wide .links {font-size: 85%; text-align: center; padding-top: 0.5em; border-top: solid 1px #d0d8e3;}
.channel-wide .links a {color: #000;}


/* @end */

/* @group Sidebar */

.sidebar {width: 17.462em; margin: 1.5em 0 0 0;}
.sidebar ul {margin-left: 1.5em;}

ul.accordion, #accordion {margin: 0 0 2em 0;}
ul.accordion li, #accordion a {list-style: none; border-bottom: dotted 1px #053b80;}
ul.accordion a, #accordion a {display: block; text-decoration: none; padding: 5px 25px 5px 10px;background: url(/global-new/images/templates/icn-arrow-right.gif) no-repeat 206px center; cursor: pointer;}
ul.accordion a:hover, ul.accordion a.active, #accordion a:hover, #accordion a.selected {background: #053b80 url(/global-new/images/templates/icn-arrow-down.gif) no-repeat 206px center; color: #FFF;}

ul.accordion ul {margin: 1em 0 1em 2em;}
ul.accordion ul li {border-bottom: none; list-style: square; color: #cad3e1; margin: 0.25em 0; }
ul.accordion ul a {display: inline; color: #51596a; padding: 0; background: none;}
ul.accordion ul a:hover {background: none; color: #51596a; text-decoration: underline;}

#accordion div {padding: 1em 1em 0; border-bottom: dotted 1px #053b80;}
#accordion div a, #accordion div a:hover {background: none; border: none; display: inline; padding: 0; color: #053b80;}
#accordion div a:hover {text-decoration: underline;}


.box {background: #e8e1d1; border: solid 1px #d7dfe9;}
.box .inner {border: solid 1px #FFF; padding: 1em;}
.box h2 {color: #4e4b44;}
.box ul {margin: 0 0 0 1.25em;}
.box ul li {list-style: square; color: #d1cbbc; margin: 0.25em 0; }
.box ul a {color: #4e4b44; padding: 0; background: none;}
.box a:hover {text-decoration: underline;}



/* @end */


/* @end */

/* @group Footer */

.footer {background: url(/global-new/images/templates/bg-footer.jpg) repeat-x left top;margin: 0 -1000px;padding: 2em 1000px; overflow: hidden;}
.footer h4 {font-size: 123.1%; margin-bottom: 0.5em;}
.footer ul {margin: 0;}
.footer ul li {list-style: none;background: url(/global-new/images/templates/css-sprites.png) no-repeat 0 -449px; padding: 0 0 0 18px; margin: 0.25em 0;}
.footer a {color: #000;}
.footer .col1, .footer .col2, .footer .col3, .footer .col4 {float: left;}
.footer .col1, .footer .col2, .footer .col3 {margin-right: 45px;}
.footer .col1 {width: 210px;}
.footer .col2 {width: 200px;}
.footer .col3 {width: 234px;}
.footer .col4 {width: 190px;}
.footer form#find #center {width: 245px; margin-bottom: 2em;}
.footer form#find #speciality, .footer form#find #location {width: 115px; margin-bottom: 2em;}
.footer form#find #speciality {margin-right: 11px;}
.footer form#find #search-name {width: 183px;}
.footer .copyright {clear: both; font-size: 85%; color: #666; text-align: center; margin: 2em 0 0;}
.footer .copyright a {color: #666;}

.footer .tweet {margin-bottom: 1em;}
.footer .tweet .user {width: 190px;height: 28px;background: url(/global-new/images/templates/css-sprites.png) no-repeat 0 -349px;}
.footer .tweet .user a {font-weight: bold;text-decoration: none;color: #053b80;margin: 0 0 0 60px;}
.footer .tweet .content {background: #FFF; padding: 5px 10px 10px; font-size: 85%; line-height: 16px;
-moz-border-radius-topleft: 0px;
-moz-border-radius-topright: 0px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
-webkit-border-radius: 0px 0px 5px 5px;
border-radius: 0px 0px 5px 5px;}

.footer .share-social {display: table;}
.footer .share-social .row {display: table-row;}
.share-social .row .cell {display: table-cell; vertical-align: middle; padding: 0.45em 0;}
.footer .share-social .row .cell:first-child {font-weight: bold; width: 62px; text-transform: uppercase; font-size: 85%;}
.footer .share-social .cell.tw a, .share-social .cell.fb a, .share-social .cell.yt a {background: url(/global-new/images/templates/css-sprites.png) no-repeat;text-indent: -9999px;display: block;}
.footer .share-social .cell.tw a {width: 107px;height: 20px;background-position: 0 -377px;}
.footer .share-social .cell.fb a {width: 91px;height: 29px;background-position: 0 -397px;}
.footer .share-social .cell.yt a {width: 53px;height: 23px;background-position: 0 -426px;}


/* @end */

/* @group Plugins */

/* @group Nivo Slider */

/* The Nivo Slider styles */
.nivoSlider {position:relative; width: 734px; height: 380px; background: #eee url(/global-new/images/templates/loading.gif) no-repeat 50% 50%;}
.nivoSlider img {position:absolute;top:0px;left:0px; display: none;}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;display:none;}

/* The slices and boxes in the Slider */
.nivo-slice {display:block;position:absolute;z-index:5;height:100%;}
.nivo-box {display:block;position:absolute;z-index:5;}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {position: absolute;bottom: 8px;left: 5px; z-index: 9;}
.nivo-controlNav a {position:relative;z-index:9;cursor:pointer;display: inline-block; zoom:1; *display:inline;background: #053b80;color: #fff;margin-left: 5px;padding: 0 5px;font-size: 85%;line-height: 150%;}
.nivo-controlNav a.active {font-weight:bold;background: #fff;color: #053b80;}

/* @end */



/* @end */

/* Social Media Icons */
.social-icons {position: absolute; right: 15px; top: 120px;}
/* @group ER Times Widgets */


.er-wait-times {width: 570px; position: absolute; right: 20px; top: 40px; z-index: 999;}
.er-wait-times .button {font-family: Gotham-Medium; font-size: 120%; color: #486fa5; background: #fff url(/global-new/images/templates/css-sprites.png) no-repeat -280px -768px; width: 301px; padding: 6px 12px 10px 50px; float: right; margin-bottom: -1px; border: solid 1px #fff;}
.er-wait-times .button span {display: block; background: url(/global-new/images/templates/css-sprites.png) no-repeat -155px -734px}
.er-wait-times .button.active span {background-position: -155px -698px}
.er-wait-times .button.active, .er-wait-times .button:hover {border: solid 1px #D2CBBC; border-bottom-color: #fff;}
.er-wait-times .button:hover {border-bottom-color: #D2CBBC; cursor: pointer;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.er-wait-times .button.active, .er-wait-times .button.active:hover {-moz-border-radius-topleft: 5px;-moz-border-radius-topright: 5px;-moz-border-radius-bottomright: 0px;-moz-border-radius-bottomleft: 0px;-webkit-border-radius: 5px 5px 0px 0px;border-radius: 5px 5px 0px 0px;}
.er-wait-times .button.active:hover {border-bottom-color: #fff;}
.er-wait-times .content {border: solid 1px #D2CBBC; clear: both; padding: 5px; display: none; background: #fff;}
.er-wait-times .content .inner {background: url(/global-new/images/templates/bg-erwidget-content.gif) repeat-y center center; overflow: hidden;}
.er-wait-times table, .er-wait-times td {border: none; color: #fff; margin: 0;}

.er-wait-times td {border-bottom: solid 1px #c26100; height: 38px; background: #d56600;}
.er-wait-times td.side2 {border-bottom-color: #306191; background: #053b80;}
.er-wait-times tr:last-child td {border-bottom: solid 1px #c26100; height: 38px; background: #d56600;}
.er-wait-times tr:last-child td.side2 {border-bottom-color: #306191; background: #053b80;}

.er-wait-times td.side1.icon {background: url(/global-new/images/templates/bg-erwidget-side1.jpg) no-repeat left center;}
.er-wait-times td.side2.icon {background: url(/global-new/images/templates/bg-erwidget-side2.jpg) no-repeat left center;}
.er-wait-times td a {color: #FFF; text-decoration: none;}
.er-wait-times td a:hover {text-decoration: underline;} 
.er-wait-times .content div.info-links {text-align: center; margin: 0.25em 0; clear: both;}

/* @end */

/* @group EBSCO */

.ebsco .related-video {padding: 0 4px;}
.ebsco .related-video a, .ebsco .related-video a:hover {padding: 0; display: inline; background: none; color: #053b80; font-weight: normal;}
.ebsco .related-video .videoPlayer a {padding-bottom: 22px;background: url(/global/images/template/videoControls.gif) no-repeat center bottom;display: block;}
.ebsco .related-video a:hover {text-decoration: underline;}
.ebsco .floatingPlayer {background: white none repeat scroll 0 0;border: 1px solid #D2CBBC;padding: 10px;position: absolute;margin-left: 150px;width: 480px;z-index: 100;}

/* @end */

/* @group Find a Doctor */

.directorySearch fieldset {border: none; padding: 0;}
.directorySearch dl, .directorySearch dd, .directorySearch dt {margin: 0;}
.directorySearch label {font-weight: normal;}
.searchBy {background: #f2f5f9; margin-bottom: 1.231em; padding: 1em;}
.searchBy h1 {margin-bottom: 0.5em;}
.searchBy .yui-g {margin: 0 1.615em;}
.searchBy p {margin: 0;}
.searchBy small {color: #666; font-size: 1em; font-style: italic;}
.searchBy a.btn {font-size: 0.769em; text-transform: uppercase;}
.searchBy select {width: 18.846em;}
.searchBy input.btn {width: 4.692em;}
.searchBy fieldset .yui-g .yui-u dl, .searchBy fieldset .yui-g .yui-u p {margin-left: 2.769em;}
.searchBy fieldset .yui-g div.first p {margin-left: 0;}
.searchBy dd, .searchBy dt {display: inline-block; zoom:1; *display:inline;}
.searchBy dd input[type="text"] {width: 14.077em;}

.searchCri h2 {margin-left: 1em;}
.searchCri .yui-g {border-bottom: 1px solid #e8e8e8;}
.searchCri .yui-g .yui-u {margin: 1.538em 0;}
.searchCri fieldset .yui-g .yui-u {margin: 0;}
.searchCri .yui-g div.first p {margin: 0; width: 23.923em;}
.searchCri fieldset .yui-g .yui-u dl {margin-left: 36px;}
.searchCri .yui-g div.first dl, .searchCri .yui-g div.first p {margin-left: 2.615em;}
.searchCri dd {margin-bottom: 1.231em;}
.searchCri dd input[type="text"] {width: 23.615em;}
.searchCri dd select {width: 23.923em;}
.searchCri .yui-g .yui-u input[type="reset"], .searchCri .yui-g .yui-u .link-button, .searchCri .yui-g .yui-u .reader {margin-left: 2.615em;}

.searchCri .link-button a {background: #5682c0; color: #fff; display: inline-block; zoom:1; *display:inline; font-weight: bold; padding: 0.5em 1em; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; margin-bottom: 1em; text-decoration: none;}
.searchCri .reader {background: url(/global-new/images/templates/css-sprites.png) no-repeat left -797px; color: #000; display: inline-block; zoom:1; *display:inline; font-size: 0.923em; height: 1.333em; line-height: 1.333em; padding-left: 1.769em; text-decoration: none;}
.searchCri .reader span {color: red;}

/* DETAIL PAGE */
.dirTop div.first {width: 17%;}
.dirTop .yui-u .yui-g {width: 100%;}
.directoryDetails h5 {font-size: 1.077em; font-weight: bold; margin-bottom: 0;}
input.btn, .link-button a {background: #EEE url(/global-new/images/template/bg_btn.gif); border: solid 1px #C8C8C8; border-image: initial; display: block; float: left; height: 25px; line-height: 25px; padding: 0 0.5em; text-decoration: none; text-transform: uppercase; margin: 0 1em 0 0;}
.dirTop div.first {width: 17%;}
.dirTop .yui-u .yui-g {width: 100%;}
.directoryDetails h5 {font-size: 1.077em; font-weight: bold; margin-bottom: 0;}
input.btn, .link-button a {background: #EEE url(/global/images/template/bg_btn.gif); border: solid 1px #C8C8C8; border-image: initial; display: block; float: left; height: 25px; line-height: 25px; padding: 0 0.5em; text-decoration: none; text-transform: uppercase; margin: 0 1em 0 0;}
.dirNav {font-size: 0.8em; float: right;}
.dirNav a {border-right: solid 1px #CCC; float: left;  line-height: 20px; margin: 0 0.5em 0 0; padding: 0 0.5em 0 0;}

/* @end */


/* @group Class and Events */

.calendarSec .listingInfo03 div.item {float: left; width: 385px; margin: 1em 0;}
.calendarSec .specialList {}
.calendarSec .captionBoxEvents {float: left; margin-right: 10px;}
.calendarSec h2, .calendarSec h3 {margin: 0;}
.calendarSec h2 {border-top: solid 1px #D6E0EB; border-bottom: solid 1px #D6E0EB; clear: both; padding: 0.25em;}
.calendarSec h3 {font-weight: bold;}
.calendarSec p.eventTitle {font-size: 1.2em; margin: 0;}
.calendarSec a, .calendarSec a:link, .calendarSec a:visited {text-decoration: underline; font-weight: bold;}
.calendarSec a, .calendarSec a:hover, .calendarSec a:active {text-decoration: none;}

.calendarShow ul.calendarTitle {margin: 0;}
.calendarShow ul.calendarTitle li {float: left; list-style-type: none; margin: 0 0 1em 0; padding: 0; text-align: center; }
.calendarShow ul.calendarTitle li.title2 {font-weight: bold; font-size: 1.1em; width: 79%;}
.calendarShow ul.calendarTitle li.title2 a {color: #666;}
.calendarShow ul.calendarTitle li.title1, .calendarShow ul.calendarTitle li.title3 {width: 10%;}
.calendarShow table {clear: both; width:  100%;}
.calendarShow td, .calendarShow th {padding: 0;}
.calendarShow td a, .calendarShow td a:link, .calendarShow td a:visited, .calendarShow td a:hover {color: #666; display: block; padding: 0.5em; text-align: center; text-decoration: none;}
.calendarShow td a:hover {background: #e8e8e8; color: #053b80; }
.calendarShow td a.today {background: #053B80; color: #FFF;}
.calendarShow th {font-weight: bold; padding: 0.5em;}

/* @end */